Mautic Community Forums

Any tips?

Mautic 2.01.



Log Error:

“2016-07-30 21:09:38] mautic.ERROR: Deprecation: The SymfonyComponentSecurityCoreSecurityContext class is deprecated since version 2.6 and will be removed in 3.0. Use SymfonyComponentSecurityCoreAuthenticationTokenStorageTokenStorage

or SymfonyComponentSecurityCoreAuthorizationAuthorizationChecker instead. -

in file /xxx/yyy/zzz/vendor/symfony/security/Core/SecurityContext.php - at line 14 [] []”

Mautic 2.01.

Log Error:
“2016-07-30 21:09:38] mautic.ERROR: Deprecation: The SymfonyComponentSecurityCoreSecurityContext class is deprecated since version 2.6 and will be removed in 3.0. Use SymfonyComponentSecurityCoreAuthenticationTokenStorageTokenStorage
or SymfonyComponentSecurityCoreAuthorizationAuthorizationChecker instead. -
in file /xxx/yyy/zzz/vendor/symfony/security/Core/SecurityContext.php - at line 14 [] []”